<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="C89F55B5-C400-4658-8F6A-D3848294F386" Alias="FolderTypesCard" Version="44" LibraryID="1F848A98-30EA-4E93-BA71-F45BF0AD47E1" ProgID="clsid:{8456EABD-5BCD-4057-A98B-DFFE52A2BD06}" Dictionary="true" NonSearchable="true" NonCreatable="true" NonDeletable="true" IconFile="Icons\FolderTypes.ico" UIExtension="true" ItemsSelectable="true" FetchMode="4" NonArchivable="true">
  <Name>
    <LocalizedString Language="en">Folder types directory</LocalizedString>
    <LocalizedString Language="ru">Справочник типов папок</LocalizedString>
    <LocalizedString Language="lv">Mapju tipi</LocalizedString>
  </Name>
  <Sections>
    <Section Alias="FolderTypes" Type="tree" ID="44AA9D10-07BA-4207-A925-F5F366659E9D" ItemsSelectable="true">
      <Name>
        <LocalizedString Language="en">Folder types</LocalizedString>
        <LocalizedString Language="ru">Типы папок</LocalizedString>
        <LocalizedString Language="lv">Mapju tipi</LocalizedString>
      </Name>
      <Field Alias="Name" ID="0591744D-3787-404C-8DC4-E766CCBCFA4D" Type="unistring" Max="256" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Name</LocalizedString>
          <LocalizedString Language="ru">Название</LocalizedString>
          <LocalizedString Language="lv">Nosaukums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="DisableSubfolders" ID="368BC1DF-E61B-4B15-BBF5-8155F6ABEEFC" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Disable subfolders creation</LocalizedString>
          <LocalizedString Language="ru">Не допускается создавать подчиненные папки</LocalizedString>
          <LocalizedString Language="lv">Nav atļauts veidot apakšmapes</LocalizedString>
        </Name>
      </Field>
      <Field Alias="DisableCards" ID="FF458F8E-34F1-4169-A612-89DE9E0BB4A3" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Disable cards creation</LocalizedString>
          <LocalizedString Language="ru">Не допускается создавать карточки</LocalizedString>
          <LocalizedString Language="lv">Nav atļauts izveidot kartiņu</LocalizedString>
        </Name>
      </Field>
      <Field Alias="PropCardID" ID="9FBBBB7E-54E6-4F62-BA69-D6C6EF556EC9" Type="refcardid" DefaultValue="" RefKind="Hard" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Folder Card ID</LocalizedString>
          <LocalizedString Language="uk">Картка папки</LocalizedString>
          <LocalizedString Language="ru">Карточка папки</LocalizedString>
          <LocalizedString Language="lv">Mapes kartiņas ID</LocalizedString>
        </Name>
      </Field>
      <Field Alias="DefaultViewID" ID="2B1E229C-831F-4B08-B88E-A7CB9D2F29EC" Type="refid" RefType="17F8F0B3-7E93-45E9-B250-EED4E93F3FA3" RefSection="A6B842C8-4876-4B5A-BFD7-7A9BB2CEA657" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Default view</LocalizedString>
          <LocalizedString Language="ru">Представление по умолчанию</LocalizedString>
          <LocalizedString Language="lv">Skatījums pēc noklusējuma</LocalizedString>
        </Name>
      </Field>
      <Field Alias="DefaultTemplateID" ID="19F4537A-6CAB-4B66-B50A-0CF7BF55DA88" Type="refid" RefType="A7F9784B-96A4-4B3E-B820-2E714A2A1463" RefSection="E46D10A3-4DDC-40A8-B32F-9C3216B69708" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Default template</LocalizedString>
          <LocalizedString Language="ru">Шаблон по умолчанию</LocalizedString>
          <LocalizedString Language="lv">Šablons pēc noklusējuma</LocalizedString>
        </Name>
      </Field>
      <Field Alias="URL" ID="6783FFD1-D323-4BAF-80AF-A92EA37E0218" Type="unistring" Max="512" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">URL</LocalizedString>
          <LocalizedString Language="ru">URL</LocalizedString>
          <LocalizedString Language="lv">Saite</LocalizedString>
        </Name>
      </Field>
      <Field Alias="DefaultStyle" ID="DE15474B-7F21-48C8-A137-777DF62352CF" Type="enum" DefaultValue="1" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Style</LocalizedString>
          <LocalizedString Language="uk">Вигляд відображення</LocalizedString>
          <LocalizedString Language="ru">Вид отображения</LocalizedString>
          <LocalizedString Language="lv">Stils</LocalizedString>
        </Name>
        <Enum Alias="FolderView" Value="1">
          <Name>
            <LocalizedString Language="ru">Отображается представление</LocalizedString>
            <LocalizedString Language="uk">Відображається подання</LocalizedString>
            <LocalizedString Language="en">View displayed</LocalizedString>
            <LocalizedString Language="lv">Skatījums attēlots</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="FolderCard" Value="2">
          <Name>
            <LocalizedString Language="en">Card displayed</LocalizedString>
            <LocalizedString Language="uk">Відображається картка</LocalizedString>
            <LocalizedString Language="ru">Отображается карточка</LocalizedString>
            <LocalizedString Language="lv">Kartiņa tiek attēlota</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="FolderURL" Value="4">
          <Name>
            <LocalizedString Language="ru">Отображается HTML страница</LocalizedString>
            <LocalizedString Language="uk">Відображається HTML сторінка</LocalizedString>
            <LocalizedString Language="en">HTML page displayed</LocalizedString>
            <LocalizedString Language="lv">HTML lapa attēlota</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="FolderDigest" Value="8">
          <Name>
            <LocalizedString Language="ru">Отображается представление дайджест</LocalizedString>
            <LocalizedString Language="uk">Відображається подання дайджест</LocalizedString>
            <LocalizedString Language="en">Digest view displayed</LocalizedString>
            <LocalizedString Language="lv">Izklāsta skatījums attēlots</LocalizedString>
          </Name>
        </Enum>
      </Field>
      <Field Alias="Icon" ID="90F93168-3721-4E20-AF4B-C16002EC50D6" Type="image" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Folder icon</LocalizedString>
          <LocalizedString Language="ru">Значок папки</LocalizedString>
          <LocalizedString Language="lv">Mapes ikona</LocalizedString>
        </Name>
      </Field>
      <Field Alias="EnableDigest" ID="3185F877-E105-4845-94F4-068405EA9978" Type="bool" DefaultValue="1" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Enable digest</LocalizedString>
          <LocalizedString Language="ru">Разрешить использование дайджеста</LocalizedString>
          <LocalizedString Language="lv">Atļaut izklāstu</LocalizedString>
        </Name>
      </Field>
      <Field Alias="EnableAutorefresh" ID="794FEA45-8789-4D88-BA72-70FCABFE2C31" Type="bool" DefaultValue="1" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Enable autorefresh</LocalizedString>
          <LocalizedString Language="ru">Разрешить автоматическое обновление</LocalizedString>
          <LocalizedString Language="lv">Atļaut autoatjaunošanu</LocalizedString>
        </Name>
      </Field>
      <Field Alias="AutorefreshTimeout" ID="9F3A42BD-1828-405F-8055-07FE6B0385D5" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Autorefresh timeout</LocalizedString>
          <LocalizedString Language="ru">Интервал автоматического обновления</LocalizedString>
          <LocalizedString Language="lv">Autoatjaunošanas taimauts</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ViewCycleCount" ID="158E446A-3EAE-4249-9873-052ABB33C120" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">View cycle count</LocalizedString>
          <LocalizedString Language="ru">Ограничение на количество выводимых записей</LocalizedString>
          <LocalizedString Language="lv">Rādīt ciklu skaitu</LocalizedString>
        </Name>
      </Field>
      <Field Alias="HighlightUnread" ID="55F9F1D3-274B-478A-9D82-B362C8BEEB8B" Type="bool" DefaultValue="1" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Highlight unread cards</LocalizedString>
          <LocalizedString Language="ru">Подсвечивать непрочитанные карточки</LocalizedString>
          <LocalizedString Language="lv">Izcelt nelasītās kartiņas</LocalizedString>
        </Name>
      </Field>
      <Field Alias="DisablePropEdit" ID="8798AF5F-4FA9-4C87-826B-E70ACC489411" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">User cannot change folder properties</LocalizedString>
          <LocalizedString Language="ru">Запретить изменение свойств папки пользователю</LocalizedString>
          <LocalizedString Language="lv">Lietotājs nevar mainīt mapes rekvizītus</LocalizedString>
        </Name>
      </Field>
      <Field Alias="RestrictViews" ID="55C87CB4-18CF-4D09-B16F-ADB8741EED20" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Restrict views</LocalizedString>
          <LocalizedString Language="ru">Ограничивать представления</LocalizedString>
          <LocalizedString Language="lv">Ierobežot skatījumus</LocalizedString>
        </Name>
      </Field>
      <Field Alias="RestrictTemplates" ID="6149A12A-1AED-4715-B281-80FEB533A2A2" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Restrict templates</LocalizedString>
          <LocalizedString Language="ru">Ограничивать шаблоны</LocalizedString>
          <LocalizedString Language="lv">Ierobežot šablonus</LocalizedString>
        </Name>
      </Field>
      <Field Alias="RestrictCardTypes" ID="0D086081-90AC-4EA6-8F2E-3E919FF449C8" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Restrict card types</LocalizedString>
          <LocalizedString Language="ru">Ограничивать виды карточек</LocalizedString>
          <LocalizedString Language="lv">Ierobežot kartiņu tipus</LocalizedString>
        </Name>
      </Field>
      <Field Alias="RestrictFolderTypes" ID="F51805EC-6DD4-430A-A665-2E6910195661" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Restrict folder types</LocalizedString>
          <LocalizedString Language="ru">Ограничивать виды папок</LocalizedString>
          <LocalizedString Language="lv">Ierobežot mapju tipus</LocalizedString>
        </Name>
      </Field>
      <Field Alias="CreateFolderCard" ID="16CF9839-3B95-48B2-B079-EAA8B7B1BA41" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Create new folder card</LocalizedString>
          <LocalizedString Language="ru">Создавать новую карточку папки</LocalizedString>
          <LocalizedString Language="lv">Izveidot jaunu mapes kartiņu</LocalizedString>
        </Name>
      </Field>
      <Field Alias="FolderCardLocation" ID="588BC3D3-E1EC-4F98-911F-93525995659B" Type="refid" RefType="DA86FABF-4DD7-4A86-B6FF-C58C24D12DE2" RefSection="FE27631D-EEEA-4E2E-A04C-D4351282FB55" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Folder card location</LocalizedString>
          <LocalizedString Language="ru">Размещение карточек папок</LocalizedString>
          <LocalizedString Language="lv">Mapes kartiņas atrašanās vieta:</LocalizedString>
        </Name>
      </Field>
      <Field Alias="EnableRegularCreation" ID="14168850-B3DA-4E47-8D63-476BA309BD54" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Enable regular subfolder creation</LocalizedString>
          <LocalizedString Language="ru">Позволять создание подпапок без типа</LocalizedString>
        </Name>
      </Field>
      <Section Alias="AllowedCardTypes" Type="coll" ID="B4DB4C03-D225-4EFD-AB57-375275798404" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">Allowed card types</LocalizedString>
          <LocalizedString Language="ru">Разрешенные виды карточек</LocalizedString>
          <LocalizedString Language="lv">Atļautie kartiņu tipi</LocalizedString>
        </Name>
        <Field Alias="TypeID" ID="4CDDB2CD-B0B3-4348-AA19-E8C60FB0DC9A" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Card type ID</LocalizedString>
            <LocalizedString Language="uk">Ідентифікатор типу картки</LocalizedString>
            <LocalizedString Language="ru">Идентификатор типа карточки</LocalizedString>
            <LocalizedString Language="lv">Kartiņas tipa ID</LocalizedString>
          </Name>
        </Field>
        <Field Alias="AccessID" ID="01637BAE-E3BA-4734-B7BE-177B636FB66D" Type="sdid" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Access Descriptor</LocalizedString>
            <LocalizedString Language="uk">Описувач прав доступу до типу</LocalizedString>
            <LocalizedString Language="ru">Описатель прав доступа к типу</LocalizedString>
            <LocalizedString Language="lv">Piekļuves deskriptors</LocalizedString>
          </Name>
        </Field>
        <DisplayFields />
      </Section>
      <Section Alias="AllowedViews" Type="coll" ID="46BF1886-CE77-471C-95DC-560F5D952B82" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="ru">Представления папки</LocalizedString>
          <LocalizedString Language="uk">Подання папки</LocalizedString>
          <LocalizedString Language="en">Folder views</LocalizedString>
          <LocalizedString Language="lv">Mapes skatījumi</LocalizedString>
        </Name>
        <Field Alias="ViewID" ID="6EA277F9-A465-487B-95CD-3AF786B54DBC" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Идентификатор представления</LocalizedString>
            <LocalizedString Language="uk">Ідентифікатор подання</LocalizedString>
            <LocalizedString Language="en">View ID</LocalizedString>
            <LocalizedString Language="lv">Skatīt ID</LocalizedString>
          </Name>
        </Field>
        <Field Alias="AccessID" ID="04607882-CD17-4B16-ABF8-D62185E04862" Type="sdid" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Access Descriptor</LocalizedString>
            <LocalizedString Language="uk">Описувач прав доступу до подання</LocalizedString>
            <LocalizedString Language="ru">Описатель прав доступа к представлению</LocalizedString>
            <LocalizedString Language="lv">Piekļuves deskriptors</LocalizedString>
          </Name>
        </Field>
        <DisplayFields />
      </Section>
      <Section Alias="AllowedTemplates" Type="coll" ID="DB0D4513-9B62-47D5-9E1B-B242F0BA83D6" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">Allowed Templates</LocalizedString>
          <LocalizedString Language="uk">Шаблони папки</LocalizedString>
          <LocalizedString Language="ru">Шаблоны папки</LocalizedString>
          <LocalizedString Language="lv">Atļautie šabloni</LocalizedString>
        </Name>
        <Field Alias="TemplateID" ID="7267F856-71B9-4283-ACCA-664AC33ECC25" Type="refid" RefType="17F8F0B3-7E93-45E9-B250-EED4E93F3FA3" RefSection="E46D10A3-4DDC-40A8-B32F-9C3216B69708" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Field</LocalizedString>
            <LocalizedString Language="uk">Поле</LocalizedString>
            <LocalizedString Language="ru">Поле</LocalizedString>
            <LocalizedString Language="lv">Lauks</LocalizedString>
          </Name>
        </Field>
        <DisplayFields />
      </Section>
      <Section Alias="AllowedFolderTypes" Type="coll" ID="7B94A4FD-45C6-417A-AF75-57587BE22064" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">Allowed folder types</LocalizedString>
          <LocalizedString Language="ru">Разрешенные виды папок</LocalizedString>
          <LocalizedString Language="lv">Atļautie mapju tipi</LocalizedString>
        </Name>
        <Field Alias="FolderTypeID" ID="E81D832B-5862-431F-A985-662E5EEBEDED" Type="refid" RefType="C89F55B5-C400-4658-8F6A-D3848294F386" RefSection="44AA9D10-07BA-4207-A925-F5F366659E9D" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Folder type</LocalizedString>
            <LocalizedString Language="ru">Вид папки</LocalizedString>
            <LocalizedString Language="lv">Mapes tips </LocalizedString>
          </Name>
        </Field>
        <Field Alias="AccessID" ID="E0D6FE25-9E9E-4EF3-A599-A9A0B021C441" Type="sdid" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Access Descriptor</LocalizedString>
            <LocalizedString Language="uk">Описувач прав доступу до типу</LocalizedString>
            <LocalizedString Language="ru">Описатель прав доступа к типу</LocalizedString>
            <LocalizedString Language="lv">Piekļuves deskriptors</LocalizedString>
          </Name>
        </Field>
        <DisplayFields />
      </Section>
      <DisplayFields FormatString="">
        <DisplayField>Name</DisplayField>
      </DisplayFields>
    </Section>
  </Sections>
</CardDefinition>